<head>

  <link rel="stylesheet" href="res/css/tree.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

  <script>var runOnLoad=function(c,o,d,e){function x(){for(e=1;c.length;)c.shift()()}o[d]?(document[d]('DOMContentLoaded',x,0),o[d]('load',x,0)):o.attachEvent('onload',x);return function(t){e?o.setTimeout(t,0):c.push(t)}}([],window,'addEventListener');</script>

  <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

  </script>
  <script type="text/javascript">
    runOnLoad(function(){ CollapsibleLists.apply(); });
  </script>
</head>
<body>
  <div class="summary-button">
      <a id="treeNav" href="Full-Report.html">View Summary</a>
  </div>
<ul class="collapsibleList" >
  <div id="prevTree">Previous Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calculator:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calculator:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Calculator Type(class): TextView Rectangle: 183,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID: com.simplemobiletools.calculator:id/calculator_holder Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TextView ID: com.simplemobiletools.calculator:id/formula Name:  Type(class): TextView Rectangle: 1200,155
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,331 Type(class): TextView ID: com.simplemobiletools.calculator:id/result Name: 0 Type(class): TextView Rectangle: 1200,368
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,699 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_modulo Name: mod Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_power Name: ^ Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_root Name: √ Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_clear Name: C Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,924 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_7 Name: 7 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_8 Name: 8 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_9 Name: 9 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_divide Name: ÷ Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1149 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_4 Name: 4 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_5 Name: 5 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_6 Name: 6 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_multiply Name: * Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1374 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_1 Name: 1 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_2 Name: 2 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_3 Name: 3 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_minus Name: - Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1599 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_0 Name: 0 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_decimal Name: . Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_equals Name: = Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_plus Name: + Type(class): Button Rectangle: 300,225
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul><ul class="collapsibleList"><div id="newTree">New Tree</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1200,1824
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calculator:id/decor_content_parent Name:  Type(class): ViewGroup Rectangle: 1200,1776
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,48 Type(class): ViewGroup ID: com.simplemobiletools.calculator:id/action_bar Name:  Type(class): ViewGroup Rectangle: 1200,128
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 48,85 Type(class): TextView ID:  Name: Calculator Type(class): TextView Rectangle: 182,54
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 1104,64 Type(class): ImageView ID:  Name:  Type(class): ImageView Rectangle: 80,96
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,176 Type(class): LinearLayout ID: com.simplemobiletools.calculator:id/calculator_holder Name:  Type(class): LinearLayout Rectangle: 1200,1648
<ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,176 Type(class): TextView ID: com.simplemobiletools.calculator:id/formula Name:  Type(class): TextView Rectangle: 1200,155
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 3: Start Pos: 0,331 Type(class): TextView ID: com.simplemobiletools.calculator:id/result Name: 0 Type(class): TextView Rectangle: 1200,368
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,699 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_modulo Name: mod Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_power Name: ^ Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_root Name: √ Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,699 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_clear Name: C Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,924 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_7 Name: 7 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_8 Name: 8 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_9 Name: 9 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,924 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_divide Name: ÷ Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1149 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_4 Name: 4 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_5 Name: 5 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_6 Name: 6 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,1149 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_multiply Name: * Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1374 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_1 Name: 1 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_2 Name: 2 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_3 Name: 3 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,1374 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_minus Name: - Type(class): Button Rectangle: 300,225
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1599 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1200,225
<ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 0,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_0 Name: 0 Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 300,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_decimal Name: . Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 600,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_equals Name: = Type(class): Button Rectangle: 300,225
</li></ul><ul><li style="color:red;" class="m-wrap"> Level 4: Start Pos: 900,1599 Type(class): Button ID: com.simplemobiletools.calculator:id/btn_plus Name: + Type(class): Button Rectangle: 300,225
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div></ul>
</ul>

<script type="text/javascript">
  function colorChange(names){
    for (var name in names){
      var list = document.getElementsByClassName(name);
      if (list[0].innerHTML != list[1].innerHTML){
          list[0].style.color = "gray";
          list[1].style.color = "gray";
      }
    }
  }
  var names = ["0","1"];
  colorChange(names);
</script>
</body>
